# Interface PlayToggleOptions

interface PlayToggleOptions {
className?: string;
clickHandler?: (() => void);
controlText?: string;
name?: string;
replay?: boolean;
}

#### Hierarchy (view full)

- ClickableComponentOptions
  - PlayToggleOptions

#####
Index

### Properties

className?
clickHandler?
controlText?
name?
replay?

## Properties

### `Optional` className

className?: string

Inherited from ClickableComponentOptions.className

### `Optional` clickHandler

clickHandler?: (() => void)

#### Type declaration

- - (): void

  - #### Returns void

Inherited from ClickableComponentOptions.clickHandler

### `Optional` controlText

controlText?: string

Inherited from ClickableComponentOptions.controlText

### `Optional` name

name?: string

Inherited from ClickableComponentOptions.name

### `Optional` replay

replay?: boolean